algorithm: VREx
criterion: Calibration
criterion_final: 0.23545109728972116
dataset: DILI
hparams:
  lr: 1.9269000421913444e-06
  mlp_depth: 2
  mlp_width: 64
  penalty_weight: 0.8128221691806994
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0
representation: ECFP6
seed: 37594
test_calibration_final: 0.2562026083469391
test_performance_0: 0.48600223660469055
test_performance_1: 0.3281075060367584
test_performance_2: 0.3213885724544525
test_performance_final: 0.6237401962280273
train_val_split: Perimeter
val_calibration_final: 0.25582900643348694
val_performance_0: 0.5593685507774353
val_performance_1: 0.5179398059844971
val_performance_2: 0.5788777470588684
val_performance_final: 0.5957918167114258
